初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki afpl使っている人?

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

afpl使っている人?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
ghostscript-gnu は 7.07 で
ghostscript-afpl は 8.53 です。
何か負けてる気がするんで afpl に移りたいですが、
日本語フォント対応などはどうなっているかとか、
afpl を使っている人、感想やTIPSをお聞かせ下さい。